    <div class="header_image" id="<?php echo $page_title; ?>">
      <div id="page_title" class="hide_micro">
<?php 
if (strcmp($page_title, 'home') == 0){
  echo '<picture id="header_face">';
  echo '<source srcset="/images/headers/index/face-150.webp" type="image/webp">';
  echo '<img src="/images/headers/index/face-100.webp" alt="Face image">';
  echo '</picture>';
} ?> <!-- Moved from separate include to inline -->
        <h1><?php echo ucwords($page_title); ?></h1>
      </div>
    </div>